@media (max-width: 990px) {
#block-menu-block-7 .menu-block-wrapper {
  height: 100%;
  width: 100%;
  overflow-y: scroll;
  -webkit-overflow-scrolling:touch; // mobile safari
}
.menu-block-wrapper .in > li > a {
  color: #9b9eaf;
  font-size: 0.85em;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  width: 100%;
  position: relative;
}
}

#block-printfriendly-printfriendly {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

#content-wrapper #content h1#page-title{
  padding-right: 60px;
}